@charset "utf-8";


body {
	font:normal 59% sans-serif,verdana,arial,serif;
	color:#333;
	background-color:#fff;
	margin:0;
	padding:0;
	background-image:url(images/backgrounds/Back-2.gif);
	background-color: ;
	background-repeat:repeat;
	background-position:top;

}

.top-wrapper { 
	width:100%;
	max-width: 1200px;
	margin:auto;
	margin-top: 10px;  	
	margin-bottom: 15px;
	
}
.wrapper { 
	width:100%;
	max-width: 1200px;
	margin:auto;
	margin-top: 0px;  
	margin-bottom: 15px;
	border-color: #2B118B ;
	border-style: double;
	border-left-width: ;
	border-right-width: ;
	border-bottom-width: 2px;
	border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	background-color:#fff;	

}
.img { width:auto;height:auto; margin-bottom: 0px; } 
.gridflair img {width:auto;height:auto; margin-bottom: 0px;}


/*******
 * style for common tags
 *******/
h1 {
	font-size: 29px;
	color: #2B118B;
	padding-top:10px;
	padding-bottom: 0px;
	margin: 0px;}
h2 {font-size: 22px;
	color: #2B118B;
	padding: 0;
	margin: 0;	}
	
h3 {font-size: 18px;
	color: #2B118B;
	padding: 0;
	margin: 0;	}

h4 {font-size: 16px;
	color: #2B118B;
	padding: 0;
	margin: 0;	}
	
h5 {font-size: 14px;
	color: #2B118B;
	padding: 0;
	margin: 0;	}
	
h6 {font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size: 22px;
	color: #000;
	margin:0px;
	text-align:center;
	margin-bottom:15px;
	background-color:#Eff5fd;
	border-top:2px solid #2B118B;
	border-bottom:2px solid #2B118B;
 	padding:10px 5px 10px 5px;}

p {	font-size:1.6em;}
a:link {
	text-decoration:none; 	
	color: #2B118B;
}
.shadow { text-shadow: 4px 4px 4px #CCCCCC; }

.threed {
    color: #CCCCCC;
    text-shadow: 0 1px 0 #999999, 0 1px 0 #888888,
             0 3px 0 #777777, 0 4px 0 #666666,
             0 5px 0 #555555, 0 6px 0 #444444,
             0 7px 0 #333333, 0 8px 7px rgba(0, 0, 0, 0.4),
             0 9px 10px rgba(0, 0, 0, 0.2);
}
a:visited {
	text-decoration: none;
	color: #2B118B;
}
a:hover {
	text-decoration: none;
	color: #69f;
}
a:active {
	text-decoration: none;
	color: #69f;
}

blockquote{}
small {}
pre {}
abbr {}
address {}
cite {}
code {}
img {}
sub {}
sup {}
ol {}
ol li {}
ul {}
ul li {}
fieldset {}
form {}
label {}
legend {}
table {}
caption {}
tbody {}
tfoot {}
thead {}
tr {}
th {}
td {}
article {}
figure {}



/****
 * header
 ****/
header { 
	background-image:;
	background-repeat:no-repeat;
	background-position:top left;
	background-color:;
	margin:0;
	padding:0;
	margin-bottom: 7px;
}
header img{ 
	margin:0;
	padding:0;
	vertical-align:center;
}
.slogan { 
	color:#2B118B;
	font-size:1.6em;
	margin-bottom:1em;
	font-weight:bold;
}
nav { 
	background-color:;
	margin:0;
	padding:0;
}
nav a {
	display: border-box; 
	padding:8px;
	font-size:1.6em;
	font-weight:bold;
	color:#49a5e6;
	text-align:center;
	text-decoration:none;
	background-color:;
	border-left:0px solid #12a9da;
	border-top:0px solid #12a9da;
	}
}
nav a:hover {
	background-color:#2B118B;
	color:#fff;
}
.company { 
	padding:40px 10px 10px;
}




/*****
 * footer
 ****/
footer { 
	background-color:#ffffff;
	margin-bottom:50px;
}
footer .topfooter { 
	padding:2em;
}
footer h4 { 
	color:#ffffff;
	margin:1em 0;
}
footer p { 
	color:#ffffff;
	font-size:10px;
}
footer ul li { 
	margin-bottom:1em;
}
footer ul li a { 
	color:#ffffff;
	font-size:1.4em;
}
.bottomlinks { 
	overflow:auto;
	background-color:#2B118B;
}
.bottomlinks ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.bottomlinks ul li { 
	position: relative;
	display: inline;
	align: center;
	float: left;
	margin:0;
}
.bottomlinks ul li a { 
	display:block;
	padding:8px;
	color:#ffffff;
	font-size:1.3em;
	margin:0;
}

 
 
 
/**
 * MAIN CONTENT
 **/
.mainbody { 
	padding-top: 1em;
	padding-bottom: 1em;
	padding-right: 4em;
	padding-left: 4em;
}
.mainbody ul { 
	list-style-type:disc;
	margin:1em;
	padding:1em;
	padding-left:2em;
	margin-top:0;
	padding-top:0;
}
.mainbody ul li {
	padding:0; 
	padding-bottom:0;
	font-size:1.6em;
	padding-top:0;
	vertical-align:middle;
} 
.mainbody h2 {
	font-size:2.6em;
	font-weight:normal;
	margin:0.8em 0;
}
.mainbody h3 {
	font-size:1.8em;
	font-weight:normal;
	margin:0.8em 0;
	margin-top:1.5em;
}
.mainbody h4 {
	font-size:1.6em;
	font-weight:bold;
	margin:0.3em 0;
	margin-top:1em;
}
.mainbody p { 
	font-size:1.6em;
	margin:0;
	margin-bottom:auto;
}
.moreinfo img { 
	display:block;
	margin:auto;
	width:auto;
}


/**
 * CALL OUTS
 **/

.highlightbox {
	border-top: 1px solid #2B118B;
	border-left: 1px solid #2B118B;
	border-right: 1px solid #2B118B;
	border-bottom: 1px solid #2B118B;
	background: #fdfcf7;
	width: ;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 
	10px;border-radius: 10px;}

.highlightbox2 {
	border-top: 1px solid #2B118B;
	border-left: 1px solid #2B118B;
	border-right: 1px solid #2B118B;
	border-bottom: 1px solid #2B118B;
	background: ;
	width: ;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 
	10px;border-radius: 10px;}
	
.highlightbox-noback {
	border-top: 1px solid #2B118B;
	border-left: 1px solid #2B118B;
	border-right: 1px solid #2B118B;
	border-bottom: 1px solid #2B118B;
	background: ;
	width: ;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 
	10px;border-radius: 10px;}	

.specialoffer {
border: 2px #2B118B dashed;
margin: 0 auto 0 auto;
width: 50%;
padding:10px;
vertical-align:top;
-webkit-border-radius: 10px;
-moz-border-radius: 
10px;border-radius: 10px;}

.specialoffer2 {
border: 2px #2B118B dashed;
background-color:#E7F4FF;
margin: 0 auto 0 auto;
width: ;
padding:10px;
vertical-align:top;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.testimonial {
background-color:#E7F4FF;
border: 1px #00A2D7 dashed;
margin: 0 auto 0 auto;
width: 70%;
padding:10px;
vertical-align:top;
}

.quotenotice {
	border: medium dotted #2B118B;
	padding: 5px;
	color: #2B118B;
	font-style: normal;
	width: ;
	margin-right: 30px;
	margin-left: 30px;
	text-align: center;
}

.yellowbg {background-color: #FAF5C0;
}	
	
/* VARIED FONTS */
.style8 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}
.style9 {font-size: 14px}
.style10 {color: #2B118B; font-size: 12pt; font-weight: bold;}
.style17 {
	font-size: 22px;
	font-weight: bold;
}
.style18 {font-size: 24px}
.style20 {font-size: 18px}
.style22 {
	font-size: 22px;
	color: #990000;
	font-weight: bold;}
.style32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;}
.style38 {font-size: 24px;}	
.style39 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 18pt;
	color: #2B118B;
}
.style40 {color: #2B118B;}

.style49 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15pt;
	color: #2B118B;
}



/****


/*********
let's start making this page responsive
***********/
@media only screen and (max-width: 1000px) {

}
@media only screen and (max-width: 800px) {

}
@media only screen and (max-width: 580px) {

}
@media only screen and (max-width: 320px) {
	
}

/*****
 IE versions 8 and below don't support responsive feature
 so this section will handle it.
 
 You have options:
 1.  let's make all content flow in simple one column (remember we're doing this just for old IE)
 2.  OR let's make the whole website in fixed size for old IE users
     (no point at making your website responsive for old IEs since none of them is being used in mobiles or tablets)
 
 For details on how to handle older IE's
 see http://lifetickler.com/gridflair/responsive-web-design-tutorial.php
 
 OK, the CSS style below will turn the website into fixed width
 for old IE6,7, and 8.  The website will remain responsive for all other browsers.  
 */
.ie .wrapper {
	width:800px; 
	margin:auto;
}
.ie .header { 
	background-image:url('images/header3.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#000;
	margin:0;
	padding:0;
	margin-top:20px;
}
.ie .header img{ 
	margin:0;
	padding:0;
	vertical-align:middle;
}
.ie .nav { 
	background-color:#1592fb;
	margin:0;
	padding:0;
}
.ie .nav a {
	display:block;
	padding:8px;
	font-size:1.6em;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background-color:#1592fb;
	border:1px solid #12a9da;
}
.ie .nav a:hover {
	background-color:#15c2fb;
	color:#fff;
}
.ie .footer { 
	background-color:#1285da;
	margin-bottom:50px;
}
.ie .footer .topfooter { 
	padding:2em;
}
.ie .footer h4 { 
	color:#fff;
	margin:1em 0;
}
.ie .footer p { 
	color:#fff;
	font-size:1.2em;
}
.ie .footer ul li { 
	margin-bottom:1em;
}
.ie .footer ul li a { 
	color:#fff;
	font-size:1.4em;
}
.ie .bottomlinks { 
	overflow:auto;
	background-color:#0c58e0;
}
.ie .bottomlinks ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.ie .bottomlinks ul li { 
	position: relative;
	display: inline;
	float: left;
	margin:0;
}
.ie .bottomlinks ul li a { 
	display:block;
	padding:8px;
	color:#fff;
	font-size:1.2em;
	margin:0;
}
